from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0025_allocationrecord'),
    ]

    operations = [
        migrations.AddField(
            model_name='salesorder',
            name='from_pre_sales_order_id',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='来源预销售单ID'),
        ),
    ]
